
<section class="section">
    <div class="section-header">
        <h1>Daftar Satuan</h1>
        <div class="section-header-breadcrumb">
            <div class="breadcrumb-item"><a href="#">Referensi</a></div>
            <div class="breadcrumb-item active"><a href="#">Daftar Satuan</a></div>
        </div>
    </div>

    <div class="section-body">
        <div class="form-row">
            <div class="col-md-6">
                <div class="card card-info">
                    <div class="card-header form-row">
                        <h4 class="col-md-6">List Daftar Satuan</h4>
                        <div class="col-md-6 text-right">
                            <button type="button" class="btn btn-success" onclick="TambahData();"><i class="fa fa-plus"></i> Tambah</button>
                        </div>
                    </div>
                    <div class="card-body">
                        <div class="table-responsive">
                            <table id="TabelSatuan" class="table table-striped table-bordered table-hover nowrap" style="width:100%;">
                                <thead>
                                    <tr>
                                        <th>Id</th>
                                        <th>Nama</th>
                                        <th>Aksi</th>
                                    </tr>
                                </thead>
                                <tfoot>
                                    <tr>
                                        <th>Id</th>
                                        <th>Nama</th>
                                        <th>Aksi</th>
                                    </tr>
                                </tfoot>
                            </table>
                        </div>
                    </div>
                </div>

            </div>
            <div class="col-md-6">
                <div class="card card-info">
                    <div class="card-header">
                        <h4 id="HeaderBody"></h4>
                    </div>
                    <div class="card-body" id="CardBody">
                        <center id="ImgSearch">
                            <img src="~/assets/img/search.png" width="250px" />
                            <br /><br /><br /><br />
                        </center>
                        <form id="FormSatuan" action="#" method="post" style="display:none;">
                            <div class="form-group form-row">
                                <label class="col-form-label font-weight-bold col-md-4">Id </label>
                                <input type="text" name="Id" class="form-control col-md-8" placeholder="Ketikkan Id" />
                            </div>
                            <div class="form-group form-row">
                                <label class="col-form-label font-weight-bold col-md-4">Nama </label>
                                <input type="text" name="Nama" class="form-control col-md-8" placeholder="Ketikkan Nama" />
                            </div>
                            <div class="form-group form-row">
                                <label class="col-form-label font-weight-bold col-md-4">Nama Singkat</label>
                                <input type="text" name="NamaSingkat" class="form-control col-md-8" placeholder="Ketikkan Nama Singkat" />
                            </div>
                            <button type="button" id="BtnSave" class="btn btn-success btn-block"><i class="fa fa-save"></i> Simpan Data</button>
                        </form>

                    </div>
                </div>

            </div>
        </div>
    </div>
</section>